@import url('https://fonts.googleapis.com/css2?family=Akaya+Kanadaka&display=swap');

.h3-ek{
    font-weight:800; 
    text-shadow: 3px 3px 12px #000;
    color:#000;
    font-family:sans-serif;
}
.video-header {
     text-align: center;
     width: 100vw;
    height: 70vh;
  }
.video-header, .video-header video{
     width: 100vw;
    height: 70vh;
      top: 0;
    left: 0;
}
/* Videoyu arka plana tam ekran olacak şekilde ayarladık */
.video-header video {
    background: brown;
    object-fit: cover;
} 
.li-active{
    background-color: #000000;
    color: #fff;
}

.li-active strong{
     color: #fff;
}

.li-active strong:hover{
    color: #444;
}

hr {
    margin-top: 2px;
    margin-bottom: 2px;
    border: 0;
    border-top: 1px solid #eee;
}
.social-button{
   /* border-radius: 20px; */
    padding: 15px 10px 5px 10px;
    border-style: solid;
    border-color: rgb(251 251 251 / 40%);
    border-width: 1px;
    margin-bottom: 5px;
}
.social-button:hover{
    background-color: rgb(251 251 251 / 40%);
}
.social-button i{
    margin-bottom: 25px;
}
.parallax-style-4{
    background-color: #474949;
    background-image: url(/img/footer-bina.png);
}

.tz-dil{
    padding: 30px 0 0 0;
    margin: 0 15px;
    color: #fff;
    font-weight: 600;
}

@media screen and (max-width:900px) ,screen and (max-device-width:900px) {
    .footer-logo{
        display: none;
    }
    .tz-dil{
        margin: 0 0px;
        padding: 0;
        position: relative;
        right: 0;
        top: 35px;
        color: #fff;
        font-weight: 600;
    }
}
.joom-newfeed img{
    width: 100%;
}
.tz-dil:hover{
    color: #fff;
}
.tz-footer-content-main {
    height: 230px;
}